import Skeleton from '@mui/material/Skeleton'
import Box from '@mui/material/Box'

const drawerWidth = 240

export default function Loading() {
  return (
    <Box sx={{display: 'flex'}}>
      <Box
        component='main'
        sx={{flexGrow: 1, p: 2, mt: 2, width: {sm: `calc(100% - ${drawerWidth}px)`}}}
      >
        <Skeleton variant='rectangular' width='100%' height='100%' />
      </Box>
    </Box>
  )
}
